/*CSS FINAL*/

@charset "utf-8"; /* CSS Document */


html, body
{
  margin:0;
  padding:0;
  height:100%;
  width:100%;
  background: #e7e7e7;
  font-family: 'Roboto', sans-serif;
}

.row {
  margin: 0;
  padding: 0;
}

/*Tipografías*/

h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  font-size: 1.5em;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 0px;
}

h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1.1em;
  color: #fff;
  margin-top: 4px;
  margin-bottom: 20px;
}

p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #000;
  margin: 0px;
  line-height: 1.4;
}

h5 {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  color: #7f807f;
  margin-top: 4px;
  margin-bottom: 20px;
}

h6{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #7f807f;
  line-height: 1.3;
  margin-top: -5px;
}

.details {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1em;
  color: #898989;
  line-height: 1.3;
  font-style: italic;
}

.type2 {
  font-family: 'Times New Roman', serif;
  font-weight: 400;
  font-size: 1.2em;
  color: #000;
  line-height: 1.3;
  margin-top: -5px;
}

.typered {
  color: #7b1e24;
}

.secondp {
  margin-top: 10px;
}

main {
	max-width: 700px;
	height: auto;
	background: #fff;
	margin: auto;
}

header {
	min-height: 250px;
	display: block;
}

.headernoimage{
  height: auto;
  min-height: 0px;
  background-color: #7b1e24;
  padding-bottom: 20px;
/*-webkit-box-shadow: 0px 12px 10px -9px rgba(0,0,0,1);
-moz-box-shadow: 0px 12px 10px -9px rgba(0,0,0,1);
box-shadow: 0px 12px 10px -9px rgba(0,0,0,1);*/
}

header > div:first-of-type {
	padding-left: 30px;
}

header > div:last-of-type > h2{
	float: right;
}

#no_ejercicio {
  margin: 25px 10px 0;
  font-weight: 500;
}

#indicacion {
  padding: 20px 30px;
}

#indicacion > span {
  display: block;
}

#ejercicios {
  padding: 0 15px 0;
}

#ejercicios > h4:first-of-type {
  margin-left: 15px;
}

#creditos {
  padding: 20px 30px 30px;
  background: #e7e7e7;
}

.collapse span{
  display: block;
  margin: 4px 0 12px;
}

/*Estilo de imagenes*/

figure {
  margin: 10px 0 15px;
}

.figuregroup > img {
  display: block;
  margin: 25px 0 25px;
}

.figuregroup > img:first-of-type {
  margin-top: 14px;
}

.largeimage {
  max-width: 635px;
}

.scrollimage {
  overflow: scroll;
}

.contentcenter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.contentcenter {
  margin: -15px -15px 25px;
  padding: 20px 0px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.29);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.29);
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.29);
}

.extramargin {
  margin:5px 0px 20px;
}

.extramargintext {
  margin:5px 0px 30px;
}

/*notes*/
.notes{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 10px 0px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.29);
box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.29);
}

.notes > #redsquare {
  height: 40px;
  width: 4px;
  background: #7b1e24;
}

.notes > p{
  margin-left: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.2em;
  font-style: italic;
  color: #898989;
  line-height: 1.3;
}

/*table*/

table {
  width: 100%;
}

th, td {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}

.panel-default > .panel-observaciones{
  background-color: #dbdbdb;
}

.glyphicon {
  margin-right: 7px;
}

@media screen and (max-width: 768px){

  header > div:last-of-type > h2{
    float: left;
    padding-left: 15px;
  }

  #no_ejercicio {
    margin: 0;
  } 
}

@media screen and (max-width: 360px){
  .minimage {
    width: 100%;
  }
}




